.breadcrumb {
  margin-top: 4px;

  &__arrow {
    margin-left: 11px;
    margin-right: 7px;
  }

  &__item {
    display: inline-block;
    font-size: 1.2rem;
    font-weight: $medium;
    line-height: getem(12, 36);
    letter-spacing: 0.05em;
    @include sp {
      font-size: getsp375(2rem);
    }

    &--current {
      font-weight: $bold;
    }
  }
}
